Sqoop
  1. Sqoop
  2. SQOOP-488

Parameter for extended verbose is not working due to migrated code to different module

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 1.4.0-incubating, 1.4.1-incubating
    • Fix Version/s: 1.4.2
    • Component/s: None
    • Labels:
      None

      Description

      Parameter --verbose is not working as expected on 1.4.x. This is caused by code move to module org.apache.sqoop from com.cloudera.apache without fixing verbose handling code.

      1. SQOOP-488.patch
        0.7 kB
        Jarek Jarcec Cecho
      2. SQOOP-488.patch
        0.7 kB
        Jarek Jarcec Cecho

        Issue Links

          Activity

          Hide
          Jarek Jarcec Cecho added a comment -

          Attached patch do have granted Apache license even though that Apache icon is not visible (at least for me).

          Show
          Jarek Jarcec Cecho added a comment - Attached patch do have granted Apache license even though that Apache icon is not visible (at least for me).
          Hide
          Cheolsoo Park added a comment -

          +1.

          I also noticed this issue while working on other jiras.

          Show
          Cheolsoo Park added a comment - +1. I also noticed this issue while working on other jiras.
          Hide
          Kathleen Ting added a comment -

          Patch committed. Thanks Jarcec!

          Show
          Kathleen Ting added a comment - Patch committed. Thanks Jarcec!
          Hide
          Hudson added a comment -

          Integrated in Sqoop-ant-jdk-1.6 #115 (See https://builds.apache.org/job/Sqoop-ant-jdk-1.6/115/)
          SQOOP-488. Parameter for extended verbose is not working due to migrated code to different module
          (Jarek Jarcec Cecho via Kathleen Ting) (Revision 1343147)

          Result = SUCCESS
          kathleen :
          Files :

          • /sqoop/trunk/src/java/org/apache/sqoop/tool/BaseSqoopTool.java
          Show
          Hudson added a comment - Integrated in Sqoop-ant-jdk-1.6 #115 (See https://builds.apache.org/job/Sqoop-ant-jdk-1.6/115/ ) SQOOP-488 . Parameter for extended verbose is not working due to migrated code to different module (Jarek Jarcec Cecho via Kathleen Ting) (Revision 1343147) Result = SUCCESS kathleen : Files : /sqoop/trunk/src/java/org/apache/sqoop/tool/BaseSqoopTool.java

            People

            • Assignee:
              Jarek Jarcec Cecho
              Reporter:
              Jarek Jarcec Cecho
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development